import {__} from "@wordpress/i18n";
import Badge from "../../../components/fields/badge";

export const TYPES = [
    {
        label: __("Simple", 'limb-chatbot'),
        value: 'simple'
    },
    {
        label: __("Assistant", 'limb-chatbot'),
        value: 'assistant',
        disabled: true,
        badge: <Badge label={__("Coming soon", 'limb-chatbot')} isSmall/>,
    },
];